Bug 467476 - Unable to set icon for AIM account
Unable to set icon for AIM account
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-17 12:56 EDT by James Laska
Modified: 2013-09-02 02:28 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-29 13:22:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Laska 2008-10-17 12:56:16 EDT
Description of problem:

Choosing a jpg or png icon for my AIM account doesn't apply.  The same images work for my yahoo and google talk accounts.

Version-Release number of selected component (if applicable):
empathy-2.24.0-1.fc10.i386

How reproducible:
100%

Steps to Reproduce:
1. Edit->Personal information
2. Select AIM account
3. Click picture widget
4. Select a small (48x48) png or jpg 
  
Actual results:

# tail -fn0 $HOME/.xsession-errors
(empathy:4087): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed

Expected results:

It should work.

Additional info:
Comment 1 Bug Zapper 2008-11-25 22:57:50 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Brian Pepple 2009-10-29 13:22:00 EDT
This appears to be fixed based on my tests earlier today with empathy-2.28.1.1-2.fc12.

Note You need to log in before you can comment on or make changes to this bug.